## org.apache.batik.svggen.font.table
Class LookupList

    java.lang.Object
      org.apache.batik.svggen.font.table.LookupList

    public class LookupList

extends java.lang.Object

Constructor Summary
`LookupList(java.io.RandomAccessFile raf, int offset, LookupSubtableFactory factory)` Creates new LookupList

Method Summary
`Lookup` `getLookup(Feature feature, int index)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LookupList

    public LookupList(java.io.RandomAccessFile raf,
                      int offset,
                      LookupSubtableFactory factory)
               throws java.io.IOException

  Creates new LookupList

  Throws:
    `java.io.IOException`

Method Detail

### getLookup

    public Lookup getLookup(Feature feature,
                            int index)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.